package com.example.animsample;

import android.app.Activity;
import android.os.Bundle;
import android.view.animation.Animation;
import android.view.animation.AnimationUtils;
import android.widget.ImageView;

public class AnimSampleActivity extends Activity {
    /** Called when the activity is first created. */
    @Override
    public void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.main);
        
		ImageView ship = (ImageView) findViewById(R.id.shipView);
		Animation shipAnim = AnimationUtils.loadAnimation(this,
				R.anim.ship_anim);
		ship.startAnimation(shipAnim);
    }
}
